a {
    color: #000 !important;
    text-decoration: none !important;
}

ul {
    margin: 0 !important;
    padding: 0 !important;
}

p {
    margin: 0 !important;
}

span {
    display: block;
}


/* 滚动框的设置 */

::-webkit-scrollbar {
    width: 6px;
    height: 100%;
    /* background-color: hsl(230deg, 7%, 61%); */
    background-color: #fff;
}


/* 滚动条的设置 */

::-webkit-scrollbar-thumb {
    border: 1px solid rgba(255, 255, 255);
    background-color: #000;
    border-radius: 15px;
    box-sizing: border-box;
}


/* 移动端头部样式 */

.app {
    position: absolute;
    top: 50%;
    right: -5%;
    transform: translate(-135%, -30%);
    width: 10%;
    height: 72px;
    box-sizing: border-box;
}

.app .c1,
.c2,
.c3 {
    width: 34px;
    height: 2px;
    background: #fff;
    display: block;
    margin: 10px auto;
    transition: all 277ms ease-in-out;
    position: relative;
}

.app .c2.new {
    opacity: 0;
}

.app .c1.new {
    transform: rotate(-45deg);
    top: 12px;
}

.app .c3.new {
    transform: rotate(45deg);
    top: -12px;
}

.wap-nav {
    position: absolute;
    top: 100%;
    right: 0;
    width: 100%;
    z-index: 999;
}

.wap-nav dl {
    width: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    backdrop-filter: blur(5px) !important;
}

.wap-nav dl dd {
    margin: 0;
    width: 100%;
}

.wap-nav dl dd a {
    display: block;
    padding: 10px 0;
    width: 100%;
    color: #000;
    text-align: center;
    font-size: 16px;
    /* background-color: rgba(255, 255, 255, 0.1); */
}

.nav_two {
    display: none;
}


/* 组件 */

.conainer {
    position: fixed;
    bottom: 35%;
    right: 0%;
    z-index: 999;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
    /* background: #1463FF; */
    /* border-top-left-radius: 20px; */
    /* border-bottom-left-radius: 20px; */
    opacity: 0.5;
    font-size: 16px !important;
}

.conainer ul li a .fa {
    color: #000;
    font-size: 20px !important;
}

.conainer:hover {
    opacity: 1;
    transition: 0.6s;
}


/* .conainer::before { */


/* content: " "; */


/* position: absolute; */


/* bottom: 0px; */


/* width: 100%; */


/* height: 50%; */


/* z-index: 1; */


/* border-top: 1px solid rgba(255, 255, 255, 0.5); */


/* 背景模糊 */


/* backdrop-filter: blur(5px); */


/* } */

.conainer .color {
    position: absolute;
    filter: blur(200px);
}

.conainer ul {
    position: relative;
    /* display: flex; */
    z-index: 2;
}

.conainer ul li {
    position: relative;
    list-style: none;
    margin: 10px;
}

.conainer ul li a {
    position: relative;
    width: 40px;
    height: 40px;
    display: inline-block;
    border-radius: 10px;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    border: 1px solid rgba(255, 255, 255, 0.4);
    border-right: 1px solid rgba(255, 255, 255, 0.2);
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    /* 盒子阴影 */
    box-shadow: 0px 5px 45px rgba(0, 0, 0, 0.1);
    /* 背景模糊 */
    backdrop-filter: blur(2px);
    overflow: hidden;
}

.conainer ul li a:hover {
    transition: all 0.6s;
    /* 沿y轴向上移动 */
    /* transform: translateX(-20px); */
}


/* 扫光动画 */

.conainer ul li a::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 100%;
    background-color: #fff;
    transform: skewX(45deg) translateX(150px);
    transition: all 0.6s;
}


/* .conainer ul li a:hover .fa {
  font-size: 40px !important;
  transition: 0.6s;
} */

.conainer ul li a:hover::before {
    transform: skewX(45deg) translateX(-150px);
}

.qcode_box,
.phone_box {
    display: none;
}

.phone_box {
    color: #fff;
}

.phone_two {
    display: none;
}

.phone_box {
    position: absolute;
    top: 55%;
    left: -255%;
    padding: 10px;
    background-color: #000;
    border-radius: 50px;
    display: none;
}

.phone_box .fa-times {
    position: relative;
    right: 0;
    /* top: -40%; */
}

.qcode_box {
    position: absolute;
    top: 5%;
    left: -290%;
    /* padding: 0 20px 20px 20px; */
    width: 200px;
    height: 200px;
    background-color: #000;
    border-radius: 20px;
    text-align: center;
    display: none;
}

.qcode_box img {
    display: block;
    margin: 0 auto;
    width: 80%;
}

.qcode_box .fa {
    color: #fff;
}

.qcode_box .fa-times {
    position: relative;
    right: 0;
    /* top: -6%; */
}

.nav .l {
    width: 15%;
}

.nav .l a img {
    display: block;
    width: 100%;
}

.nav_box {
    position: absolute;
    left: 0;
    top: 0;
    padding: 15px 0;
    box-sizing: border-box;
    width: 100%;
    z-index: 999;
    background-color: rgba(0, 0, 0, 0.3);
}

.nav .r a img {
    display: block;
    width: .8rem;
    height: .8rem;
}

#more_box {
    position: fixed;
    left: 0;
    top: 0;
    display: block;
    padding: .1875rem 0;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index: 998;
    display: none;
}

#more_close {
    display: block;
    width: 1rem;
    height: 1rem;
}

#more_box ul li a {
    color: #fff !important;
    font-weight: bold;
}

#more_box ul li a:hover {
    color: #4A8BF3 !important;
    transition: all 0.3s;
}

/* #more_box ul li .nav_act {
    color: #4A8BF3 !important;
} */

#more_box ul li {
    margin: 0 0 .75rem 0;
}

#more_box ul li:last-child {
    margin: 0;
}

#more_box ul {
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: center;
    height: 100vh;
    margin: 0 2rem 0 0 !important;
}

#more_close {
    display: none;
}

.bannerhead {
    position: relative;
    z-index: 1;
}

.banner_arrows {
    position: absolute;
    top: 90%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    animation: float 2s ease-in-out infinite;
}

@keyframes float {
    0%, 100% {
        top: 90%;
    }
    50% {
        top: 92%;
    }
}

.foot_box {
    padding: 1rem 0 1rem 0;
    box-sizing: border-box;
    background: #000;
}

.foot .l a {
    font-weight: bold;
    color: #fff !important;
}

.foot .m,
.foot .r {
    margin: 2rem 0 0 0;
}

.foot .m {
  
    line-height: 1.5;
}

.foot .m dl dt {
    margin: 0 0 .375rem 0;
    color: rgba(255,255,255,0.5);
}

.foot .m dl dd {
    color: #FFFFFF;
}

.foot .m dl {
    margin: 0 0 1.25rem 0;
}

.foot .m dl:last-child {
    margin: 0;
}

.foot .r {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    line-height: 1.5;
}

.foot .r dl div dd .p_box {
    width: 60px;
    height: 60px;
    display: block;
    background: #D8D8D8;
}


.foot .r dl div dd {
    margin: 0 .625rem 0 0;
}

.foot .r dl div dd .p_box img {
    display: block;
    width: 100%;
}

.foot .r dl dt {
    margin: 0 0 .375rem 0;
    color: rgba(255,255,255,0.5);
}

.foot .r dl div dd p {
    margin: .1875rem 0 0 0 !important;
    color: rgba(255,255,255,0.5);
    font-size: .3rem;
}

.foot .r dl {
    color: #fff;
}

.foot .r dl:nth-child(2) dd {
    margin: 0 0 .375rem 0;
}

.foot .r dl:nth-child(2) dd:last-child {
    margin: 0;
}

.por_box {
    padding: .125rem 0;
    box-sizing: border-box;
    background-color: #000;
    /* border-top: 1px solid #fff; */
}

.por a {
    display: block;
    /* text-align: center; */
    color: #fff !important;
}

@media screen and (max-width: 1680px) {}

@media screen and (max-width: 1600px) {}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1366px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 980px) {

    #more_box ul {
        margin: 0 !important;
    }

    .conainer ul {
        display: flex;
    }

    .qcode_box {
        bottom: 50%;
        left: 50%;
        transform: translate(-50%, -100%);
    }

    .conainer {
        bottom: 0;
        left: 50%;
        transform: translate(-50%, 0%);
        width: 100%;
        background-color: rgba(255, 255, 255, 0.2);
    }

    .phone {
        display: none;
    }

    .phone_two {
        display: block;
    }

    #more_box ul {
        align-items: center;
    }

    .nav .l a img {
        width: 150px;
        height: auto;
    }

    .nav .r a img {
        width: 40px;
        height: 40px;
    }

    .bannerhead .swiper-slide .text_box h4 {
        font-size: 24px !important;
    }

    .bannerhead .swiper-slide .text_box h5 {
        font-size: 12px !important;
    }
    
    .foot .l,
    .foot .m,
    .foot .r {
        width: 100%;
    }

    .foot {
        flex-wrap: wrap;
        text-align: center;
    }

    .foot .r dl div {
        justify-content: center;
    }

    .sxlist_box li a:hover .text_box {
        font-size: 14px !important;
    }

    .sx a::before {
        width: 5px;
        height: 5px;
    }

    .line_box .r {
        margin: 20px 0;
    }

    .logo_box {
        padding: .75rem 0 3.5rem 0;
        box-sizing: border-box;
    }

    .foot .l a {
        font-size: 24px;
    }

    .foot_box {
        padding: 20px 0;
    }

    .foot .m, .foot .r {
        margin: 2.5rem 0 0 0;
    }
}


@media screen and (max-width: 768px) {}

@media screen and (max-width: 640px) {}

@media screen and (max-width: 375px) {}